PDA

View Full Version : Authorize Net AIM module (GPL)



michael_s
11-19-2008, 12:00 PM
For sites I work with using this module, clicking the CVV Help link results in a 404 Error. The problem is an extra slash in the englishauthorizenet_aim.php which this release fixes.

I should point out that putting URLs inside of the english files does not seem to be good practice for the OSC coding standard although I am not an expert by any means.

More... (http://addons.oscommerce.com/info/4091)